[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.SetSelText

SetSelText - specifies the selected text string

## Declaration

Source position: stdctrls.pp line 734

`protected procedure TCustomEdit.SetSelText(`
`const Val: String`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .